apply plugin: 'com.google.osdetector'

dependencies {
    api project(':netty-channel')
    api project(':netty-channel-unix')
    testImplementation project(':netty-testsuite')
    testImplementation project(':netty-handler')
    testImplementation testLibs.assertj
    testImplementation testLibs.rerunner.jupiter
    testRuntimeOnly project(path: ':netty-channel-epoll-native', configuration: osdetector.classifier)
    testRuntimeOnly project(path: ':netty-tcnative-boringssl-static-native', configuration: osdetector.classifier)
}
